<?xml version="1.0" encoding="utf-8" standalone="no" ?>
<modDesc descVersion="42">
    <author>Mari Darth</author>
    <version>1.0.1.0</version>
    <title>
        <en>Homemade Front Tank</en>
        <de>Selbstgemachter Front Tank</de>
	<ru>Самодельная дополнительная цистерна</ru>
        
    </title>
    
    <description>
        <en> 
        <![CDATA[Homemade fertilizer transporting tool with a 3-point hitch. 2800 liter capacity.]]>
        </en>
        <de> 
        <![CDATA[Selbstgebautes dünger fass mit 3-Punkt-Kupplung. 2800 Liter Fassungsvermögen.]]>
        </de>
        <ru> 
        <![CDATA[Самодельная дополнительная цистерна с 3-х точечным креплением. Емкость 2800 литров.]]>
        </ru>
        
    </description>
   
    <iconFilename>icon.dds</iconFilename>
    <multiplayer supported="true"/>

    <l10n>
        <text name="function_frontIBC">
            <en>Fertilizer tank with 2800 liter capacity.</en>
            <de>Dünger fass mit 2800 Liter Fassungsvermögen.</de>
	    <ru>Самодельная дополнительная цистернас ёмкостью 2800 литров.</ru>
           
        </text>
        <text name="typeDesc_frontIBC">
            <en>Fertilizer tank</en>
            <de>Dünger fass</de>
	    <ru>Самодельная дополнительная цистернас</ru>
           
        </text>
    </l10n>

    <storeItems>
        <storeItem rootNode="vehicle" xmlFilename="front_tank_handmade.xml"/>
    </storeItems>
</modDesc>
